@media only screen and (min-width:0px){
span#M1 {height:20.1973pt; width:139.42pt;}
span#R1, span#L1 {width:13.45pt;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {margin-top:4.17pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M12 {height:36.3978pt; width:148.29pt;}
span#R12, span#L12 {width:15.09pt;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:341px){
span#M20 {height:31.1785pt; width:165.26pt;}
span#R20, span#L20 {width:14.93pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:0pt;top:0pt;}
svg#M20-2 {margin-top:9.66pt;position:absolute;}
}
@media only screen and (max-width:341px){
span#M20 {height:auto; width:auto;}
svg#I20, svg#IL20  {display:inherit;}
span#R20, span#L20 {width:auto;}
svg#M20-1, svg#M20-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M24 {height:13.9183pt; width:64.84pt;}
span#R24, span#L24 {width:15.52pt;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M27 {height:30.4379pt; width:36.09pt;}
span#R27, span#L27 {width:14.96pt;}
svg#M27-1 {position:absolute;left:0pt;top:0pt;}
svg#M27-2 {margin-top:9.29pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M31 {height:13.9183pt; width:72.52pt;}
span#R31, span#L31 {width:15.49pt;}
svg#M31-1 {position:absolute;left:0pt;top:0pt;}
svg#M31-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M35 {height:22.7523pt; width:85.85pt;}
span#R35, span#L35 {width:15.09pt;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {margin-top:5.44pt;position:absolute;}
}

